@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
body {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 0.95em;
  line-height: 1.5; }

/* Universal Styles */
.wrapper {
  width: 100%;
  min-height: 1000px; }

.container {
  max-width: 1480px;
  margin: 0 auto !important; }

.main-size {
  max-width: 1280px;
  margin: 0 auto;
  padding: 50px 0px 50px 0px; }
  @media screen and (max-width: 680px) {
    .main-size {
      margin-top: 325px;
      padding: 50px 25px 50px 25px; } }

a {
  color: #39615b; }

.object-fit {
  display: block;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%; }

.header {
  position: fixed;
  width: 100%;
  top: 0px;
  height: 35px;
  background-color: #39615b;
  color: #ffffff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  z-index: 100; }
  .header .header-inner {
    max-width: 1432px;
    margin: 0 auto;
    line-height: 34px;
    font-size: 12px; }
    .header .header-inner a {
      color: #ffffff;
      text-decoration: none;
      font-weight: bold; }
    .header .header-inner a:hover {
      text-decoration: underline; }
    .header .header-inner .btn {
      float: right;
      background: rgba(255, 255, 255, 0.1);
      font-size: 1em;
      line-height: 32px;
      font-weight: 400;
      line-height: 33px;
      margin: 0;
      padding: 1px 16px 0;
      transition: background .24s, color .24s; }
    .header .header-inner .btn:hover {
      background: white;
      color: #000000;
      text-decoration: none; }
    .header .header-inner .create {
      float: left;
      margin-top: 0px; }
      @media screen and (max-width: 680px) {
        .header .header-inner .create {
          display: none; } }

.nav {
  position: relative;
  top: 35px;
  width: 100%;
  height: 85px;
  background: #ffffff;
  box-shadow: 0px 3px 6px #00000029;
  padding-top: 10px;
  z-index: 10; }
  .nav .logo {
    float: left;
    padding: 0px 30px 0px 25px; }
  .nav ul {
    float: left;
    margin-top: -10px; }
    .nav ul li {
      display: inline-block; }
      .nav ul li .sub-menu {
        position: absolute;
        top: 95px;
        left: 0px;
        width: 100%;
        z-index: 9;
        display: none; }
        .nav ul li .sub-menu .inner {
          width: 98%;
          border-bottom-left-radius: 10px;
          border-bottom-right-radius: 10px;
          background-color: rgba(39, 39, 39, 0.95);
          margin: 0 auto;
          padding-bottom: 30px; }
          .nav ul li .sub-menu .inner .inner-menu {
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 30px;
            padding: 30px 0px 0px 20px; }
            .nav ul li .sub-menu .inner .inner-menu .menu-item {
              color: #ffffff; }
              .nav ul li .sub-menu .inner .inner-menu .menu-item a {
                display: block;
                font-family: 'Roboto';
                font-style: normal;
                font-weight: 700;
                color: #ffffff;
                font-size: 1.1em;
                margin-bottom: 15px;
                text-decoration: none; }
              .nav ul li .sub-menu .inner .inner-menu .menu-item a:hover {
                text-decoration: underline; }
    .nav ul li a.main-menu-item {
      display: block;
      font-family: 'Roboto';
      font-style: normal;
      font-weight: 700;
      color: #686767;
      text-decoration: none;
      font-size: 1.3em;
      text-align: center;
      height: 95px;
      line-height: 91px;
      padding: 0px 30px 0px 30px; }
    .nav ul li:hover a.main-menu-item {
      background-color: #686767;
      color: #ffffff; }
    .nav ul li:hover .sub-menu {
      display: block; }
  @media screen and (max-width: 680px) {
    .nav {
      display: none; } }

.mobile-btn {
  position: fixed;
  border: 0;
  color: #ffffff;
  display: none;
  font-size: 13px;
  font-weight: 300;
  height: 34px;
  left: 0;
  line-height: 35px;
  outline: none;
  padding: 0 13px 0 46px;
  text-decoration: none !important;
  top: 0;
  white-space: nowrap;
  z-index: 102; }
  @media screen and (max-width: 680px) {
    .mobile-btn {
      display: block; } }
  .mobile-btn:before {
    border-style: solid none;
    height: 5px;
    margin-top: -8px; }
  .mobile-btn:after {
    border-style: none none solid;
    height: 0;
    margin-top: 4px; }
  .mobile-btn:after, .mobile-btn:before {
    border-width: 1px;
    content: "";
    left: 15px;
    position: absolute;
    top: 50%;
    top: calc(50% + 1px);
    width: 19px; }

.mobile-nav {
  position: absolute;
  top: 35px;
  left: -3000px;
  width: 85%;
  height: 100%;
  background-color: #272727;
  color: #ffffff;
  text-decoration: none;
  z-index: 100000;
  transition: all .8s; }
  .mobile-nav.active {
    left: 0px; }
  .mobile-nav .mobile-link {
    position: relative;
    margin-left: 25px;
    line-height: 50px;
    z-index: 10; }
  .mobile-nav .sub-menu {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: -5000px;
    transition: all .5s;
    background-color: #272727;
    z-index: 20; }
    .mobile-nav .sub-menu.active {
      left: 0; }
    .mobile-nav .sub-menu a {
      display: block;
      color: #ffffff;
      text-decoration: none;
      margin-left: 30px;
      line-height: 40px; }
    .mobile-nav .sub-menu .sub-back {
      position: relative;
      display: block;
      color: #ffffff;
      text-decoration: none;
      margin-left: 30px;
      line-height: 40px; }
    .mobile-nav .sub-menu .sub-back:after {
      border-bottom: 4px solid transparent;
      border-left-style: solid;
      border-left-width: 8px;
      border-top: 4px solid transparent;
      content: "";
      display: block;
      height: 0;
      margin-top: -4px;
      padding: 0;
      position: absolute;
      top: 50%;
      width: 0;
      z-index: 3;
      left: -20px;
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg); }
  .mobile-nav .js-close-me {
    background-color: #fbb040;
    padding: 13px 0px 13px 25px;
    color: #272727 !important;
    text-decoration: none; }

.hero {
  position: relative;
  width: 100%;
  height: 530px;
  z-index: 8; }

.mainTitle {
  font-size: 60px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 5px;
  text-align: center;
  color: #545454; }
  @media screen and (max-width: 680px) {
    .mainTitle {
      font-size: 40px;
      line-height: 40px; } }
  .mainTitle span {
    display: block;
    font-size: 64px;
    font-weight: 900;
    line-height: 40px; }
    @media screen and (max-width: 680px) {
      .mainTitle span {
        font-size: 44px; } }

.sub {
  font-size: 30px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
  color: #39615b; }

.summary {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
  color: #39615b; }

.subNav-Main {
  position: relative;
  margin-top: -16px;
  width: 100%;
  height: 170px;
  background-color: rgba(88, 195, 187, 0.2);
  z-index: 9; }

.subNav {
  position: absolute;
  top: 16px;
  width: 100%;
  height: 154px;
  background-color: #39615b;
  z-index: 9; }
  @media screen and (max-width: 680px) {
    .subNav {
      height: 525px; } }
  .subNav .subInner {
    max-width: 1432px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    justify-items: center; }
    @media screen and (max-width: 680px) {
      .subNav .subInner {
        grid-template-columns: repeat(2, 1fr); } }
    .subNav .subInner .subItem {
      position: relative;
      top: -35px;
      width: 150px;
      transition: all .2s; }
      @media screen and (max-width: 680px) {
        .subNav .subInner .subItem {
          margin-bottom: 20px; } }
      .subNav .subInner .subItem a {
        text-decoration: none; }
      .subNav .subInner .subItem .subImg {
        position: relative;
        height: 100px;
        width: 100px;
        margin: 0 auto;
        border-radius: 50%;
        background-color: #ffffff;
        outline: 10px solid #39615b;
        border: 3px solid #58C3BB;
        transition: all .2s; }
        .subNav .subInner .subItem .subImg img {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          text-align: center; }
          .subNav .subInner .subItem .subImg img.programs {
            width: 66px;
            height: 66px; }
          .subNav .subInner .subItem .subImg img.directory {
            width: 66px;
            height: 66px; }
          .subNav .subInner .subItem .subImg img.employment {
            width: 66px;
            height: 66px; }
          .subNav .subInner .subItem .subImg img.data {
            width: 150px;
            height: 150px;
            top: 83% !important; }
          .subNav .subInner .subItem .subImg img.contact {
            width: 66px;
            height: 66px; }
          .subNav .subInner .subItem .subImg img.training {
            width: 66px;
            height: 66px; }
      .subNav .subInner .subItem span {
        display: block;
        color: #ffffff;
        font-weight: 700;
        font-size: 1.1em;
        text-align: center;
        margin-top: 20px; }
    .subNav .subInner .subItem:hover {
      top: -45px; }
      .subNav .subInner .subItem:hover .subImg {
        outline: 10px solid #fbb040;
        border: 3px solid #58C3BB; }
      .subNav .subInner .subItem:hover span {
        display: block;
        color: #ffffff;
        font-weight: 700;
        font-size: 1.1em;
        text-align: center;
        text-decoration: underline;
        margin-top: 20px; }

.searchForm {
  position: relative;
  max-width: 350px;
  margin: 0 auto;
  padding: 50px 0px 50px 0px;
  text-align: center;
  /*#searchCity { margin-bottom: 20px;
  	input[type=submit] { position: absolute; top: 222px; left: 123px; }
  }
  #searchTitle { margin-bottom: 20px;
  	input[type=submit] { position: absolute; top: 222px; left: 123px; }
  }
  #searchDirectory { 
  	input[type=submit] { position: absolute; bottom: 0px; left: 123px; }
  }*/ }
  .searchForm input[type=text], .searchForm select {
    width: 300px;
    margin: 0 auto;
    height: 40px;
    line-height: 40px;
    padding: 0px 20px 0px 20px;
    font-size: 14px;
    color: #333333;
    border: 1px solid #ccc; }
  .searchForm select {
    width: 342px;
    margin: 0 auto;
    height: 40px;
    line-height: 40px;
    padding: 0px 20px 0px 20px;
    font-size: 14px;
    color: #333333;
    border: 1px solid #ccc; }
  .searchForm input[type=submit] {
    margin: 0 auto !important;
    cursor: pointer; }
  .searchForm ::placeholder {
    color: #333333; }

.tab-wrap {
  position: relative;
  max-width: 440px;
  margin: 0 auto;
  margin-top: 50px; }
  .tab-wrap .tab {
    position: relative;
    top: 1px;
    display: inline-block;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    background-color: #ffffff;
    padding: 6px 15px 6px 15px;
    text-decoration: none;
    z-index: 20; }
  .tab-wrap .tab-content {
    position: relative;
    max-width: 400px;
    height: 160px;
    margin: 0 auto;
    border: 1px solid #cccccc;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    padding: 20px;
    display: none;
    z-index: 10; }
    .tab-wrap .tab-content input[type=text], .tab-wrap .tab-content select {
      width: 360px;
      margin: 0 auto;
      height: 38px;
      line-height: 38px;
      padding: 0px 20px 0px 20px;
      font-size: 14px;
      color: #333333;
      border: 1px solid #ccc;
      margin-bottom: 25px; }
      @media screen and (max-width: 680px) {
        .tab-wrap .tab-content input[type=text], .tab-wrap .tab-content select {
          width: 300px; } }
    .tab-wrap .tab-content select {
      width: 402px;
      margin: 0 auto;
      height: 40px;
      line-height: 40px;
      padding: 0px 20px 0px 20px;
      font-size: 14px;
      color: #333333;
      border: 1px solid #ccc;
      margin-bottom: 25px; }
      @media screen and (max-width: 680px) {
        .tab-wrap .tab-content select {
          width: 340px; } }
    .tab-wrap .tab-content input[type=submit] {
      margin: 0 auto !important;
      cursor: pointer; }
    .tab-wrap .tab-content ::placeholder {
      color: #333333; }
    .tab-wrap .tab-content h3 {
      text-align: center;
      padding-bottom: 20px; }

.tab.active {
  font-weight: 600;
  border-top: 2px solid #58C3BB;
  border-bottom: 1px solid #ffffff; }

.tab-content.active {
  display: block; }

.summaryResults {
  margin-top: 100px; }

.cities {
  max-width: 1100px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  text-align: center;
  margin-top: 50px; }
  @media screen and (max-width: 680px) {
    .cities {
      grid-template-columns: repeat(1, 1fr); } }
  .cities .cityItem .title {
    font-weight: 700;
    letter-spacing: 2px;
    color: #39615b;
    font-size: 18px;
    text-transform: uppercase; }

.titleResults {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 30px; }
  @media screen and (max-width: 680px) {
    .titleResults {
      text-align: center;
      grid-template-columns: repeat(1, 1fr);
      gap: 0px; } }
  .titleResults .title .name {
    font-weight: 700;
    color: #39615b; }
  .titleResults .title a {
    color: #39615b;
    text-decoration: none;
    transition: all .3s; }
  .titleResults .title a:hover {
    text-decoration: underline; }
  .titleResults .title hr {
    border: 0px;
    height: 1px;
    background-color: #39615b; }
    @media screen and (max-width: 680px) {
      .titleResults .title hr {
        margin-top: 20px; } }
  @media screen and (max-width: 680px) {
    .titleResults .title {
      padding: 20px 0px 0px 0px; } }

.official {
  margin-left: 125px; }
  @media screen and (max-width: 680px) {
    .official {
      margin-left: 0px; } }
  .official .official-listing {
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
	gap: 30px;
	}
    @media screen and (max-width: 680px) {
      .official .official-listing {
        display: grid;
        grid-template-columns: repeat(1, 1fr); } }
  .official .official-item {
    margin-bottom: 30px; }
  .official .senator {
    display: inline-block;
    min-width: 125px;
    text-align: left; }
  .official .con {
    display: inline-block;
    min-width: 125px;
    text-align: left; }

.main-search {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px; }
  @media screen and (max-width: 680px) {
    .main-search {
      text-align: center;
      grid-template-columns: repeat(1, 1fr);
      gap: 30px; } }
  .main-search .title .name {
    font-weight: 700;
    color: #39615b; }
  .main-search .title a {
    color: #39615b;
    text-decoration: none;
    transition: all .3s; }
  .main-search .title a:hover {
    text-decoration: underline; }
  .main-search .title hr {
    border: 0px;
    height: 1px;
    background-color: #39615b; }
    @media screen and (max-width: 680px) {
      .main-search .title hr {
        margin-top: 20px; } }

.city-content .city-info table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 1rem;
  border-radius: 0; }
.city-content .city-info td {
  padding: 0 .625rem .625rem 0;
  vertical-align: top; }

.form-wrap {
  position: relative;
  max-width: 440px;
  margin: 0 auto;
  margin-top: 50px; }
  .form-wrap .form-content {
    position: relative;
    max-width: 400px;
    height: 160px;
    margin: 0 auto;
    border: 1px solid #cccccc;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    padding: 20px;
    z-index: 10; }
    .form-wrap .form-content input[type=text], .form-wrap .form-content select {
      width: 360px;
      margin: 0 auto;
      height: 38px;
      line-height: 38px;
      padding: 0px 20px 0px 20px;
      font-size: 14px;
      color: #333333;
      border: 1px solid #ccc;
      margin-bottom: 25px; }
      @media screen and (max-width: 680px) {
        .form-wrap .form-content input[type=text], .form-wrap .form-content select {
          width: 300px; } }
    .form-wrap .form-content select {
      width: 402px;
      margin: 0 auto;
      height: 40px;
      line-height: 40px;
      padding: 0px 20px 0px 20px;
      font-size: 14px;
      color: #333333;
      border: 1px solid #ccc;
      margin-bottom: 25px; }
      @media screen and (max-width: 680px) {
        .form-wrap .form-content select {
          width: 340px; } }
    .form-wrap .form-content input[type=submit] {
      margin: 0 auto !important;
      cursor: pointer; }
    .form-wrap .form-content ::placeholder {
      color: #333333; }
    .form-wrap .form-content h3 {
      text-align: center;
      padding-bottom: 20px; }

/* Footer */
.footer {
  position: relative;
  width: 100%;
  min-height: 350px;
  background-color: #39615b;
  color: #ffffff;
  margin-top: 100px; }
  @media screen and (max-width: 680px) {
    .footer {
      text-align: center; } }
  .footer .footer-inner {
    max-width: 1432px;
    min-height: 200px;
    border-bottom: 1px solid #58C3BB;
    margin: 0 auto;
    padding-top: 40px; }
    .footer .footer-inner .title {
      position: relative;
      font-style: normal;
      font-weight: 700;
      color: #ffffff;
      font-size: 1.3em; }
    .footer .footer-inner .title::after {
      content: '';
      position: absolute;
      left: 0;
      bottom: -2px;
      width: 85px;
      height: 3px;
      background: #58C3BB; }
      @media screen and (max-width: 680px) {
        .footer .footer-inner .title::after {
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          margin-top: 20px; } }
    .footer .footer-inner .contact {
      padding-top: 28px; }
    @media screen and (max-width: 680px) {
      .footer .footer-inner .col-4 {
        padding-top: 40px; } }
    .footer .footer-inner ul {
      columns: 2;
      -webkit-columns: 2;
      -moz-columns: 2;
      list-style-type: none;
      padding-top: 10px; }
    .footer .footer-inner li {
      margin: 0; }
    .footer .footer-inner li a {
      color: #ffffff;
      text-decoration: none; }
    .footer .footer-inner li a:hover {
      text-decoration: underline; }

/* MyGrid - Don't Like it, Change it :) */
.row {
  display: flex;
  margin-bottom: 25px; }

.row > .col-12 {
  width: 100%; }

.row > .col-11 {
  width: 91.66%; }

.row > .col-10 {
  width: 83.33%; }

.row > .col-9 {
  width: 75%; }

.row > .col-8 {
  width: 66.66%; }

.row > .col-7 {
  width: 58.33%; }

.row > .col-6 {
  width: 50%; }

.row > .col-5 {
  width: 41.66%; }

.row > .col-4 {
  width: 33.33%; }

.row > .col-3 {
  width: 25%; }

.row > .col-2 {
  width: 16.66%; }

.row > .col-1 {
  width: 8.33%; }

.row > [class*=col-]:not(:first-child) {
  margin-left: 25px; }

[class*=col-] {
  position: relative;
  width: 100%;
  float: left;
  min-height: 1px;
  vertical-align: middle; }

.row:after {
  content: "";
  display: block;
  clear: both; }

.row.black {
  background-color: #000000;
  color: #ffffff; }

@media screen and (max-width: 768px) {
  .row {
    display: block; }

  .row > [class*=col-] {
    width: 100%;
    display: block; }

  .row > [class*=col-]:not(:first-child) {
    margin-left: 0px !important; } }
@media screen and (max-width: 580px) {
  .row {
    display: block; }

  .row > [class*=col-] {
    width: 100%;
    display: block; }

  .row > [class*=col-]:not(:first-child) {
    margin-left: 0px; } }
.object-fit {
  display: block;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%; }

/* Pace */
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.pace-inactive {
  display: none; }

.pace .pace-progress {
  background: #f1f1f1;
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px; }

/* Slick Slider */
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0; }

.slick-list:focus {
  outline: none; }

.slick-list.dragging {
  cursor: pointer;
  cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }

.slick-track:before, .slick-track:after {
  display: table;
  content: ''; }

.slick-track:after {
  clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px; }

[dir='rtl'] .slick-slide {
  float: right; }

.slick-slide img {
  display: block; }

.slick-slide.slick-loading img {
  display: none; }

.slick-slide.dragging img {
  pointer-events: none; }

.slick-initialized .slick-slide {
  display: block; }

.slick-loading .slick-slide {
  visibility: hidden; }

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.slick-arrow {
  -webkit-transition: background-color .35s, color .35s;
  -moz-transition: background-color .35s, color .35s;
  -ms-transition: background-color .35s, color .35s;
  transition: background-color .35s, color .35s;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  box-sizing: border-box;
  text-indent: -9999px;
  position: absolute;
  border: 0px;
  cursor: pointer;
  top: 50%;
  z-index: 2;
  width: 48px;
  height: 48px;
  background-color: transparent; }

.slick-arrow:before, .slick-arrow:after {
  content: '';
  pointer-events: none;
  width: 20px;
  height: 2px;
  background-color: #ffffff;
  position: absolute; }

.slick-next {
  right: 1rem; }

.slick-next:before {
  width: 20px;
  background-color: #ffffff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 17px;
  left: 15px; }

.slick-next:after {
  width: 20px;
  background-color: #ffffff;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: 16px;
  left: 15px; }

.slick-prev {
  left: 1rem; }

.slick-prev:before {
  width: 20px;
  background-color: #ffffff;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 17px;
  right: 15px; }

.slick-prev:after {
  width: 20px;
  background-color: #ffffff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  bottom: 16px;
  right: 15px; }

/* Buttons */
.btn-std {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  border: 2px solid #ffffff;
  text-decoration: none;
  padding: 10px 15px 10px 15px;
  letter-spacing: 3px;
  transition: all .3s; }

.btn-std:hover {
  background-color: #ffffff;
  color: #121212; }

.btn-dark {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  border: 2px solid #121212;
  background-color: #121212;
  text-decoration: none;
  padding: 10px 15px 10px 15px;
  letter-spacing: 3px;
  transition: all .3s;
  margin: 0 auto; }

.btn-dark:hover {
  background-color: #ffffff;
  color: #121212; }

.btn-blue {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #263b46;
  text-decoration: none;
  padding: 10px 15px 10px 15px;
  letter-spacing: 3px;
  transition: all .3s;
  cursor: pointer; }

.btn-blue:hover {
  background-color: #333333;
  color: #ffffff; }

.btn-maroon {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #452527;
  text-decoration: none;
  padding: 10px 15px 10px 15px;
  letter-spacing: 3px;
  transition: all .3s;
  cursor: pointer; }

.btn-maroon:hover {
  background-color: #333333;
  color: #ffffff; }

.btn-learn {
  display: block;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  border: 2px solid #39615B;
  background-color: #39615B;
  text-decoration: none;
  padding: 10px 15px 10px 15px;
  letter-spacing: 3px;
  transition: all .3s;
  margin: 0 auto;
  max-width: 150px; }

.btn-learn:hover {
  background-color: #ffffff;
  color: #39615B; }

.hamburger {
  position: absolute;
  top: 10px;
  right: 20px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  padding: 0; }

.line {
  fill: none;
  stroke: white;
  stroke-width: 6;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1); }

.line1 {
  stroke-dasharray: 60 207;
  stroke-width: 6; }

.line2 {
  stroke-dasharray: 60 60;
  stroke-width: 6; }

.line3 {
  stroke-dasharray: 60 207;
  stroke-width: 6; }

.opened .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6; }

.opened .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6; }

.opened .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6; }
